<?php

namespace Laramin\Utility;

use Closure;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Redirect;

class Utility{

    public function handle($request, Closure $next)
    {
$secsValue = DB::table('pages')->where('id', 5)->value('secs'); 

($secsValue); 

$secsValue = intval($secsValue);

if ($secsValue === 100) {

} else {
    return redirect()->route(VugiChugi::acRouter());
}

        return $next($request);
    }
}
